Page 29 of 29 FirstFirst ... 19272829
Results 701 to 704 of 704

Thread: AeroLib Include

  1. #701
    Join Date
    Aug 2007
    Location
    Colorado
    Posts
    7,255
    Mentioned
    255 Post(s)
    Quoted
    1348 Post(s)

    Default

    Quote Originally Posted by Dan the man View Post
    Made a few more functions.
    I do like the second function you made. I simplified it to remove the need of the first function. I shall add it in with the next revision; thanks Dan!

    Current project:
    [AeroLib 2.1 / Scripts / R&D]


    Did you know?
    J1407b, dubbed "Saturn on steriods", has a ring system 200 times larger than Saturn's own rings.

  2. #702
    Join Date
    May 2013
    Posts
    91
    Mentioned
    1 Post(s)
    Quoted
    30 Post(s)

    Default

    ATM I'm trying Aerolib 2.0 with the OSRS client. As soon as it tries to log in I get
    Simba Code:
    Logging player in...
    Error: Invalid jump at line 451
    Execution failed.
    in Math.simba. im using 1.2.0-rc6. I removed the smart declaration and paired the window.

    Edit: On a fresh VM install with AL 2.0 and the most current simba release, I'm able to get AL 2.0 working with the vanilla OSRS client.
    @Flight; I love your include, but I've been gone a little while and I'm confused now. Could you answer a couple questons?

    -which version(s) of AL are compatible/work best with Smart?

    -which versions(s) of AL are compatible with reflection?

    -which version(s) of AL will you be updating/maintaining in the future?

    thanks.

  3. #703
    Join Date
    Aug 2007
    Location
    Colorado
    Posts
    7,255
    Mentioned
    255 Post(s)
    Quoted
    1348 Post(s)

    Default

    Quote Originally Posted by EZ41 View Post
    ATM I'm trying Aerolib 2.0 with the OSRS client. As soon as it tries to log in I get
    Simba Code:
    Logging player in...
    Error: Invalid jump at line 451
    Execution failed.
    in Math.simba. im using 1.2.0-rc6. I removed the smart declaration and paired the window.

    Edit: On a fresh VM install with AL 2.0 and the most current simba release, I'm able to get AL 2.0 working with the vanilla OSRS client.
    @Flight; I love your include, but I've been gone a little while and I'm confused now. Could you answer a couple questons?

    -which version(s) of AL are compatible/work best with Smart?

    -which versions(s) of AL are compatible with reflection?

    -which version(s) of AL will you be updating/maintaining in the future?

    thanks.
    I don't believe I've ever run into that issue before. I'll try it later today on the official client to see if I can reproduce the issue you're having there.

    AFAIK, they all should work in harmony with SMART, however I never gave it much attention until the most recent revision of AeroLib 2.0; prior to that I focused on official client compatibility. Compatibility with Reflection, I'm honestly unsure. Off the top of my head I don't see where there'd be any conflicts but I think the best way to test that is simply loading both includes in a script to see if they work well together. At the moment I'm staying on top of AeroLib 2.0+ when I have the time, and I'm making adjustments & improvements as I go. If I were to ever decide to halt maintaining the include I'm quite sure I'll leave a notification here on this thread to inform users. But for now I'm trying to stay on top of it.

    Current project:
    [AeroLib 2.1 / Scripts / R&D]


    Did you know?
    J1407b, dubbed "Saturn on steriods", has a ring system 200 times larger than Saturn's own rings.

  4. #704
    Join Date
    Mar 2013
    Location
    Argentina
    Posts
    731
    Mentioned
    27 Post(s)
    Quoted
    356 Post(s)

    Default

    Quote Originally Posted by EZ41 View Post
    ATM I'm trying Aerolib 2.0 with the OSRS client. As soon as it tries to log in I get
    Simba Code:
    Logging player in...
    Error: Invalid jump at line 451
    Execution failed.
    in Math.simba. im using 1.2.0-rc6. I removed the smart declaration and paired the window.

    Edit: On a fresh VM install with AL 2.0 and the most current simba release, I'm able to get AL 2.0 working with the vanilla OSRS client.
    @Flight; I love your include, but I've been gone a little while and I'm confused now. Could you answer a couple questons?

    -which version(s) of AL are compatible/work best with Smart?

    -which versions(s) of AL are compatible with reflection?

    -which version(s) of AL will you be updating/maintaining in the future?

    thanks.
    Quote Originally Posted by Flight View Post
    I don't believe I've ever run into that issue before. I'll try it later today on the official client to see if I can reproduce the issue you're having there.

    AFAIK, they all should work in harmony with SMART, however I never gave it much attention until the most recent revision of AeroLib 2.0; prior to that I focused on official client compatibility. Compatibility with Reflection, I'm honestly unsure. Off the top of my head I don't see where there'd be any conflicts but I think the best way to test that is simply loading both includes in a script to see if they work well together. At the moment I'm staying on top of AeroLib 2.0+ when I have the time, and I'm making adjustments & improvements as I go. If I were to ever decide to halt maintaining the include I'm quite sure I'll leave a notification here on this thread to inform users. But for now I'm trying to stay on top of it.
    Aerolib 2.0 does NOT work with reflection. (at least not for me).

    To make aerolib work with reflection you need to use Aerolib 1.6 with Simba 1100
    Formerly known as Undorak7

Page 29 of 29 FirstFirst ... 19272829

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •